## intent:intent_have_passion_work
- i have a love for my career
- i have a passion for my career
- i have a passion for my occupation
- i have a passion for my job
- i have a devotion for my work
- i have a love for my occupation
- i have a passion for my position
- i have a passion for my profession
- i have a love for my profession
- i have a devotion for my job
- i have a devotion for my profession
- i have a passion for my work
- i have a devotion for my occupation
- i have a devotion for my career
- i have a love for my job
- i have a love for my work
- i have a love for my position
- i have a devotion for my position
- i have a passion for my work
- i have a inspiration in my work
- my inspiration was work big company
- my passion was work big company
- my passion is having a job as a dancer
- my passion is having a job as a baker
- my passion is working as a barista
- my passion is having a job as a police
- my passion is having a job as a maid
- my passion is having a job as a nurse
- my passion is working as a farmer
- my passion is working as a waiter
- my passion is working as a police
- my passion is having a job as a editor
- my passion is having a job as a florist
- my passion is working as a producer
- my passion is working as a florist
- my passion is working as a gamer
- my passion is having a job as a waiter
- my passion is working as a dancer
- my passion is working as a designer
- my passion is having a job as a barber
- my passion is working as a engineer
- my passion is working as a actor
- my passion is having a job as a freelancer
- my passion is working as a librarian
- my passion is having a job as a pilot
- my passion is working as a pilot
- my passion is having a job as a gamer
- my passion is having a job as a farmer
- my passion is having a job as a engineer
- my passion is working as a barber
- my passion is working as a chef
- my passion is having a job as a producer
- my passion is working as a maid
- my passion is working as a nurse
- my passion is working as a tutor
- my passion is working as a freelancer
- my passion is working as a baker
- my passion is working as a model
- my passion is having a job as a designer
- my passion is having a job as a tutor
- my passion is working as a editor
- my passion is having a job as a librarian
- my passion is having a job as a chef
- my passion is having a job as a model
- my passion is having a job as a barista
- my passion is having a job as a actor
- my inspiration is operating as a farmer
- my inspiration is working as a maid
- my inspiration is working as a baker
- my inspiration is operating as a police
- my inspiration is working as a police
- my inspiration is operating as a dancer
- my dream is operating as a farmer
- my dream is working as a dancer
- my inspiration is working as a pilot
- my dream is working as a freelancer
- my inspiration is working as a dancer
- my dream is working as a barber
- my dream is working as a producer
- my dream is working as a police
- my dream is operating as a pilot
- my inspiration is operating as a actor
- my dream is working as a designer
- my dream is operating as a barista
- my dream is operating as a tutor
- my dream is working as a gamer
- my inspiration is operating as a designer
- my dream is operating as a freelancer
- my inspiration is working as a freelancer
- my inspiration is operating as a nurse
- my inspiration is working as a farmer
- my dream is working as a florist
- my dream is working as a librarian
- my dream is working as a chef
- my dream is working as a editor
- my inspiration is operating as a barber
- my inspiration is working as a nurse
- my inspiration is working as a librarian
- my dream is operating as a actor
- my dream is working as a model
- my inspiration is working as a tutor
- my dream is working as a maid
- my dream is operating as a designer
- my inspiration is working as a barista
- my dream is working as a nurse
- my inspiration is operating as a producer
- my inspiration is operating as a librarian
- my inspiration is operating as a gamer
- my dream is operating as a police
- my dream is operating as a librarian
- my dream is operating as a producer
- my dream is operating as a barber
- my inspiration is working as a waiter
- my dream is operating as a model
- my dream is working as a engineer
- my inspiration is working as a model
- my dream is operating as a gamer
- my dream is working as a barista
- my inspiration is operating as a barista
- my inspiration is working as a actor
- my dream is operating as a chef
- my inspiration is operating as a baker
- my inspiration is operating as a editor
- my dream is operating as a baker
- my inspiration is operating as a tutor
- my dream is operating as a nurse
- my inspiration is working as a gamer
- my dream is operating as a dancer
- my dream is working as a actor
- my dream is working as a baker
- my inspiration is operating as a freelancer
- my inspiration is working as a florist
- my dream is operating as a editor
- my inspiration is working as a chef
- my inspiration is working as a producer
- my inspiration is working as a barber
- my inspiration is operating as a chef
- my inspiration is working as a designer
- my inspiration is operating as a pilot
- my dream is working as a waiter
- my dream is working as a pilot
- my dream is operating as a waiter
- my inspiration is operating as a florist
- my dream is operating as a maid
- my inspiration is operating as a engineer
- my inspiration is working as a engineer
- my dream is operating as a florist
- my inspiration is working as a editor
- my inspiration is operating as a waiter
- my dream is working as a tutor
- my dream is working as a farmer
- my dream is operating as a engineer
- my inspiration is operating as a maid
- my inspiration is operating as a model



<!-- update 24/04/2022 -->
- i have passion for my job
- i have affection my job
- i have inspiration my work
- i have a affection for my job
- i have a devotion for my job
- i have passion my work
- i have inspiration my job
- i have a enthusiasm for my work
- i have devotion for my work
- i have a inspiration my work
- i have dedication for my job
- i have dedication my work
- i have ardor my work
- i have inspiration for my job
- i have warmth my job
- i have a passion my job
- i have a devotion for my work
- i have enthusiasm for my job
- i have a enthusiasm for my job
- i have affection my work
- i have warmth for my job
- i have a enthusiasm my job
- i have a affection my work
- i have a inspiration for my job
- i have passion for my work
- i have a devotion my work
- i have warmth my work
- i have dedication for my job
- i have a ardor for my job
- i have a dedication my job



<!-- update 24/04/2022 -->
- i have a affection for electrician
- i have a passion lifeguard
- i have inspiration this position
- i have a passion doctor
- i have inspiration for estate agent
- i have ardor human resources manager
- i have affection fishmonger
- i have passion astronomer
- i have devotion painter
- i have a warmth for personal assistant
- i have passion artist
- i have a warmth personal assistant
- i have ardor farmer
- i have passion accountant
- i have dedication for this position
- i have passion for this position
- i have a ardor lifeguard
- i have a devotion project manager
- i have devotion for this position
- i have a warmth for photographer
- i have inspiration for model
- i have a passion businessman
- i have enthusiasm fisherman
- i have warmth for janitor
- i have passion reporter
- i have inspiration for journalist
- i have a enthusiasm for businessman
- i have ardor accountant
- i have ardor butler
- i have enthusiasm for architect
- i have affection for bodyguard
- i have inspiration for lifeguard
- i have passion bricklayer
- i have passion for office worker
- i have devotion reporter
- i have ardor for lifeguard
- i have a affection for beautician
- i have a devotion greengrocer
- i have a affection human resources manager
- i have a ardor rapper
- i have dedication for illustrator
- i have affection hairdresser
- i have a devotion fireman
- i have devotion position
- i have affection for recruitment consultant
- i have warmth fashion designer
- i have warmth for butcher
- i have passion for this position
- i have enthusiasm for recruitment consultant
- i have ardor painter
- i have a ardor for economist
- i have devotion for journalist
- i have a affection builder
- i have passion illustrator
- i have passion bank clerk
- i have affection illustrator
- i have warmth beautician
- i have enthusiasm for astronaut
- i have a devotion for position
- i have warmth for this position
- i have ardor bank clerk
- i have ardor engineer
- i have affection for position
- i have a devotion baker
- i have a passion nurse
- i have a enthusiasm detective
- i have affection for astronaut
- i have a dedication for barber
- i have a ardor dancer
- i have a dedication personal assistant
- i have inspiration for janitor
- i have a enthusiasm editor
- i have a devotion accountant
- i have affection for barber
- i have warmth for actuary
- i have warmth for doctor
- i have dedication for pharmacist
- i have devotion for hairdresser
- i have a inspiration for baggage handle
- i have a dedication for fishmonger
- i have devotion for homemaker
- i have enthusiasm baggage handle
- i have enthusiasm customs officer
- i have a dedication bank clerk
- i have a affection fashion designer
- i have warmth illustrator
- i have warmth editor
- i have devotion for bodyguard
- i have inspiration for position
- i have a affection for florist
- i have a passion office worker
- i have affection for programmer
- i have enthusiasm for estate agent
- i have devotion for journalist
- i have enthusiasm rapper
- i have enthusiasm for butler
- i have passion composer
- i have dedication fisherman
- i have dedication for pilot
- i have inspiration for accountant
